/*
F2F5FC - lightest blue
DAE1F3 - light blue
3B5CA1 - blue
1B3366 - dark blue
F1F2E1 - gold
*/

a { color: #3b5ca1; }
a:hover, a.selected { color: #1B3366; text-decoration: none; }
a.selected { font-weight: bold; }

#container { width: 775px; }
#tdnav, #tdsearch {
	background: #3B5CA1;
	border-bottom: 1px solid white;
}

#tdsearch a {
	color: #FFD824;
	text-decoration: none;
	font-weight: bold;
}

#tdbanner, #tdadmin {
	/*background: transparent url(../images/bg-masthead.gif) repeat-x;*/
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}
#tdadmin { font-size: 11px; }

/* TOP MENU BAR COLORS */
#navmenu { background: #3B5CA1; }
#navmenu a { color: #fff; }
#navmenu ul.submenu a { color: #1B3366; background: #fff; padding: 3px; }
#navmenu ul.submenu a:hover { color: #000; background: #F1F2E1 }
#navmenu ul, #navmenu ul ul, #navmenu ul li { border-color: #000 !important; }

#tdcopyright {
	border-top: 1px solid #3B5CA1;
	padding: 4px;
}
#tdside { width: 160; }
#tdmain { width: 540; }
#tdopt { width: 190; }

#breadcrumbs { font-weight: bold; }

#tdside { padding-bottom: 30px; }
#tdside a:hover { text-decoration: underline; }
#tdside .box ul { margin: 0; padding: 0; }
#tdside .box ul li { list-style: none; margin: 0 0 5px 8px }
#h3sidetitle { color: #1B3366; font: 20px/18px 'arial narrow',arial,sans-serif; margin: 5px 0 5px 5px; }
#sidemenu, .sidesubmenu { list-style: none; margin: 0; padding: 0; }
#sidemenu { padding-left: 8px; }
#sidemenu li a { font: bold 11px arial,sans-serif; text-transform: uppercase; text-decoration: none; display: block; }
.sidesubmenu li a { font-weight: normal !important; text-transform: none !important; }
.sidesubmenu li a.selected { font-weight: bold !important; }

dt .dateposted { color: #666; }

#featured a { display: block; }
#featured img { width: 150px; border: 1px solid black; }

#meetings ul { margin: 0; padding: 0; }
#meetings ul ul { padding-left: 20px; }
#meetings ul li { list-style-image: none; list-style: none; padding-bottom: 8px; }

#topics li { margin-bottom: 6px; }

#sitemenu { background: #F1F2E1; border-bottom: 1px solid black; margin-bottom: 8px; }
#sitemenu li a { color: #000; }
#sitemenu li a:hover { color: #900; }
#sitemenu ul li a:hover { background: #F1F2E1; }

.box {
	margin: 5px 0 20px 0;
	background: #fff url(../images/bg-tab.gif) repeat-x 100% 0;
}
.box, .box td { font: 11px arial,sans-serif; }
.box li { list-style-image: url(../images/bg-list_item.gif); }
.box h3.box-title {
	padding: 6px 0 0 4px;
	margin: 0 0 10px 0;
	color: #fff;
	/*background: transparent url(../images/bg-tab_header.gif) no-repeat top left;*/
	font: bold 12px arial,sans-serif;
	text-transform: uppercase;
}
.pics img { margin-top: 10px; border: none }

.rss { display: none; float: right; text-align: right; width: 50px; }